Bug 1661859 - [DDF] Typo: s/ has started//
Summary: [DDF] Typo: s/ has started//
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: Documentation
Version: 8.0
Hardware: All
OS: All
unspecified
unspecified
Target Milestone: rc
: 8.0
Assignee: Steven J. Levine
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-24 04:14 UTC by Direct Docs Feedback
Modified: 2019-02-16 02:56 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-07 21:48:00 UTC
Type: ---
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 Steven J. Levine 2019-01-07 19:46:59 UTC
Fixed in local draft document.


Note You need to log in before you can comment on or make changes to this bug.